Previously Jens Vagelpohl wrote:
> However, I'd still like to bring up the question of officially  
> supported Zope releases for CMF 2.2.x. Speaking for me personally, I  
> develop CMF trunk against Zope trunk (there's that nifty CMF.buildout  
> package that makes this easy), and it's becoming a greater and greater  
> effort to ensure backwards compatibility for all kinds of  
> combinations. So, what do we want to support?

My vote for CMF 2.2: Zope 2.11 and 2.12


Wichert Akkerman <>    It is simple to make things.                   It is hard to make things simple.
Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to